unit frmAbout;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls, lmdctrl, lmdstdcS, lmdextcS, lmdextcA, lmdcompo,
  lmdclass, lmdformA;

type
  TfmAbout = class(TForm)
    btnOK: TButton;
    LMDScrollText1: TLMDScrollText;
    lblThanks: TLabel;
    LMDFormFill1: TLMDFormFill;
    ProgramIcon: TImage;
    Bevel2: TBevel;
    Image1: TImage;
    Version: TLabel;
    Image2: TImage;
    Copyright: TLabel;
    Image3: TImage;
    Comments: TLabel;
    LMDInformationLabel1: TLMDInformationLabel;
    LMDInformationLabel2: TLMDInformationLabel;
    LMDInformationLabel3: TLMDInformationLabel;
    Bevel1: TBevel;
    LMDSimpleLabel1: TLMDSimpleLabel;
    LMDSimpleLabel2: TLMDSimpleLabel;
    Label2: TLabel;
    lblInitStatus: TLabel;
    LMDSimpleLabel3: TLMDSimpleLabel;
    procedure FormCreate(Sender: TObject);
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmAbout: TfmAbout;

implementation

{$R *.DFM}

procedure TfmAbout.FormCreate(Sender: TObject);
begin
  LMDScrollText1.scroll := true;
  ProgramIcon.Picture.Icon := application.Icon;
end;

procedure TfmAbout.FormClose(Sender: TObject; var Action: TCloseAction);
begin
  LMDScrollText1.scroll := false;
end;

end.

